class AddPricingToProducts < ActiveRecord::Migration[8.0]
  def change
    add_column :products, :purchase_price, :decimal
    add_column :products, :selling_price, :decimal
    add_column :products, :quantity, :integer
  end
end
